@media screen and (min-width: 1280px) {
	
	.wrapper {
	width: 1200px;
	margin:auto;
	}
	
	p, li, a {
    color: #999999;
    font: 400 13px/17px!important;
    letter-spacing: 0.08em;
	}
	
	 .c1 {
		width: 220px;	
		}
	 
	 .c2 {
		width: 440px;	
		}

	.c3 {
		width: 680px;	
		}

	/*	
	.c4 {
		width: 1170px; 
		}
	*/
	
	.c5 {
		width: 1200px;	
		}

    .content div.c2, .content div.c3 {
        float: left;
    }
	
	/*
	.content {
	width: 1260px;		
	}*/
	
	.slider_0, .slider_1, .slider_2, .slider_3 {
    width: 1224px;
	}
	
	.headline h2 {
    width: 40%!important;
	}
	
	.aside_column {
	float: right;	
	}
	
	.single-kb_publication .aside_column {    
    margin-top: 0px;
    }
	
	.text-only {margin-top: 40px;}
	
	.content.multicolumn2 {
	width: 1230px;
	-moz-column-count: 2;
	-moz-column-gap: 20px;
	-webkit-column-count: 2;
	-webkit-column-gap: 20px;
	column-count: 2;
	column-gap: 20px;
	}
	
	

	footer div {
    width: 200px!important;	
	}	
	
}
@media screen and (max-width: 1280px) {

	.wrapper {
	width: 960px;
	}
	
	p, li, a {
    color: #999999;
    font: 400 13px/17px!important;
    letter-spacing: 0.08em;
	}

	header h1{
	font: normal 59px 'kb', Arial!important;
	margin: 3px 10px 15px -3px!important;
	letter-spacing: 8px!important;
	}
	
	header h1.header {
	margin: 4px -15px 0 0!important;
	}
	
	#filter {	
	margin: 75px 0 0 0;
	}
	
	#filter li a{	
	width: 185px;
	}
	
	#filter li.kb_content a {
	width: 354px!important;
	}
	
	#filter li ul {
    width: 364px;
	}
	
	.subfilter {width: 185px!important;}
	
	#site-nav a {font-size: 13px;}
	
	.c1 {
	width: 960px;	
	}
    .content div.c2, .content div.c3 {
        float: left;
    }
 
	.c2 {
		width: 440px;	
		}
	
	.c3 {
		width: 440px;	
		}
	
	/*
	.c4 {
		width: 940px; 
		}
	*/
	
	.disabled-icons {
	margin: 1em 0 1em -50%!important;
	}
	
	.c5 {
		width: 960px;	
		}
	
	.headline {
    margin: 50px auto 20px;
	
	}
		
	.headline.year-filter {
    margin: 10px auto;
	}
	
	.headline h2 {
    width: 30%!important;
	}

	.content {
	width: 1000px;		
	}
	
	.slider_0, .slider_1, .slider_2, .slider_3 {
    width: 960px;
	}
	
	#topslider_wrapper{
	width: 960px!important;
	}
	
	.slideshow {
    margin-left: 0!important;
	}
	
	.aside_column {	
	margin: 45px 0 0 10px;
	}
	
	.text-only {margin-top: 40px;}
	
	.content.multicolumn2 {
	width: 980px;
	-moz-column-count: 2;
	-moz-column-gap: 20px;
	-webkit-column-count: 2;
	-webkit-column-gap: 20px;
	column-count: 2;
	column-gap: 20px;
	}
	
	footer div {
    width: 148px!important;	
	}	
	
	footer a {
    font-size: 12px!important;	
	}
	
}


@media screen and (max-width: 1024px) {

	.wrapper {
	width: 720px;
	}
	
	p, li  {
    color: #999999;
    font: 400 12px/16px 'PT Sans',arial!important;
    letter-spacing: 0.08em;
	}

	header h1{
	font: normal 45px 'kb', Arial!important;
	margin: 3px 10px 15px -3px!important;
	letter-spacing: 6px!important;
	}
	
	header h1.header {
	margin: 4px -10px 0 0!important;
	}
	
	#filter {	
	margin: 60px 0 0 0;
	}
	
	#filter li a{	
	width: 228px;
	}
	
	#filter li.kb_content a {
	width: 712px!important;
	}
	
	#filter li ul {
    width: 722px;
	}
	
	.subfilter {width: 228px!important;}
	
	#site-nav a {font-size: 12px;}
	
	.c1 {
	width: 740px;	
	}
 
	.c2 {
		width: 360px;	
		
		}
	
	.c3 {
		width: 360px;	
		}

	/*
	.c4 {
		width: 700px;	
		}
	*/
	
	.c5 {
		width: 722px;	
		}
	
	.headline {
    margin: 70px auto 0px;
	}	
	
	.headline:first-child {	
	margin: 70px 0 30px 0!important;
	}
	
	.headline:first-child.subhead {	
	margin-top: 24px;
	}
	
	.headline h2 {
    width: 40%!important;
	}

	.content {
	width: 760px;	
	}
	
	#content-nav  {
	margin-bottom: -50px;
	}
	
	#content-nav  div{
	margin-top: 10px;
	}
	
	.archive #content-nav  div{
	padding-top: 40px;
	}
	
	#content-nav li {
	float: left;
	margin: -10px 0 0 25px;
	}
	
	.archive #content-nav  li{
	margin: -3px 0 0 25px;
	}
		
	#content-nav.nav-1024 div  {
    margin-top: -5px;
	}
	
	#content-nav.nav-1024 ul  {    
	padding-bottom: 8px;
	}
	
	#content-nav.nav-1024 li {
	margin-top: -14px;
	}
	
	.slider_0, .slider_1, .slider_2, .slider_3 {
    width: 700px!important;
	}
	
	.slideshow {
    margin-left: 0!important;
	}
	
	#topslider_wrapper{
	width: 720px!important;
	}
	
	#search {
	font-size: 11px;
	padding: 4px 1px 4px 25px;
	margin-right: -14px;
	}
	
	.content p, .content ul {
	font: normal 13px/18px 'PT Sans', Arial!important;
	margin-left: 35px;
	}
	
	.aside_column {
	margin: 25px 0 0 5px;
	}

	/*
	.content .aside {
	width: 226px;
	}*/
	
	.article_image {
    width: 300px;
	}
	
	.article_image p.bu {
    width: 300px;
    margin-left: 0 !important;
	}
	
	/*.content .aside {
        border-top: 1px solid #CCCCCC;
        margin: 35px 45px 13px -25px;
    }*/
	
	.text-only {margin-top: 60px;}
	
    .home .single.news-single {    
        width: 100%;}
    
	.content.multicolumn2 {
	width: 740px;
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
	}
	
		.disabled-icons {
	margin: 1em 0 1em -40%!important;
	}
	
	
	footer div {
    width: 140px!important;	
	margin-top: -16px!important;
	}	
	
	footer div:last-child {
    width: 681px!important;
	}
	
	.slide-img {width: 50%;}
	.slide-content {width: 40.5%;}
}

@media only screen and (min-width: 1024px) and (max-width: 1280px){/*
.barrierefrei {margin: 25px 115px 0 0!important;}*/
}

@media screen and (max-width: 800px) {

	.wrapper {
	width: 487px;
	margin: auto;
	}
	
	header h1{
	font: normal 33px 'kb', Arial!important;
	margin: 3px 10px 5px -3px!important;
	letter-spacing: 2px!important;
	}
	
	header h1.header {
	margin: 4px -5px 0 0!important;
	}
	
	.content h1 {margin-bottom: 8px;}
	
	.content h2.subtitle {margin-bottom: 15px;}
	
	.content p, .content ul {
	
	margin-left: 5px;
	}
	
	#site-nav {height: 40px;}
	#site-nav  > ul {height: 25px;}
	#site-nav .menu-top-nav-container {
	display: block;
	height: 20px;
	float: right;
	}
	
	#filter {	
	margin: 40px 0 0 0;
	}
	
	#filter li a{	
	width: 150px;
	}
	
	#filter li.kb_content a {
	width: 478px!important;
	}
	
	#filter li ul {
    width: 522px;
	}

	.subfilter {width: 150px!important;}
	
	.c1 {
	width: 480px!important;	
	}
 
	.c2 {
		width: 455px;
	margin-left: 15px;		
		}
	
	.c3 {
		width: 470px;	
		}
	
	.c5 {
		width: 487px;
		}
	
	.headline {
    margin: 60px auto 0px;
	}	
	
	.headline h2 {
    width: 65%!important;
	padding: 0 15px;
	}
	
	.headline:first-child {	
	margin: 60px 0 30px 0!important;
		}

    /** special case exhibition  */
    [data-category="kb_exhibition"].headline.item.kb_category.kb_exhibition.isotope-item {
        margin: 60px 0 30px 0!important;
    }
	
	.content {
	width: 510px;	
	margin-top:30px;
	clear:left;
	}	
	
	#content-nav  {
	display:none;
	}
	
	
	.archive #content-nav  div{
	padding-top: 40px;
	}
	
	#content-nav li {
	float: left;
	margin: -10px 0 0 25px;
	}
	
	.archive #content-nav  li{
	margin: -3px 0 0 25px;
	}
		
	#content-nav.nav-800 div  {
    margin-top: -35px;
	height: 60px;
	}
	
	#content-nav.nav-800 ul  {    
	padding-bottom: 8px;
	}
	
	#content-nav.nav-800 li {
	margin-top: -24px;
	}
		
	#content-nav li {
	float: left;
	}
	
	.archive #content-nav  li{
	margin: 2px 0 0 25px;
	}

	.navigate {margin-bottom: 70px;}
	
	
	.headline {
    margin: 70px auto 0px;
	width: 96%;
	padding-left: 2%;
	}
	
	.slider_0, .slider_1, .slider_2, .slider_3 {
    width: 500px;
	}
	
	.slideshow {
    margin-left: 0!important;
	}
	
	#topslider_wrapper{
	width: 490px!important;
	}	
	
	#search {
	margin-right: -15px;
	}
	
	.content p.c2, .content p.c3, .content .c2 p, .content .multicolumn2 p, .content .c2 ul {
	font: normal 13px/18px 'PT Sans', Arial!important;
	clear:left!important;
	margin: 20px 0px 0px 5px;
	padding: 0;
	}
	
	.article_image {
    width: 470px!important;
	margin: 10px 0 0 15px!important;
	}	
	
	.article_image p.bu {
    width: 450px!important;
	margin-bottom: 20px;
	}
	
	.content .aside {
	margin-top: 20px;
	}
	
	.item {
     margin: 10px 12px 30px 8px!important;
    }
	
	.headline.item {
	margin-top: 20px;
	width: 100%!important;
	}
		
	a.topslider {
	margin: -20px 10px 0 0;
	padding: 0;
	font-size: 18px!important;
	}	
	
	.text-only {margin-top: 60px;}
	
	.content.multicolumn2 {
	width: 470px;
	margin-left: 5px;
	-moz-column-count: 1;
	-webkit-column-count: 1;
	column-count: 1;
	}
	
	.disabled-icons {
	display: none;
	}
	
	.page-id-13737 .video {margin: 0 0 1em 0;}	
	
	footer div {
    width: 120px!important;	
	margin-top: 0;
	}		
	
	footer div:last-child {
    width: 280px!important;
	}
	
	
	
}


@media screen and (max-width: 540px) {

	.wrapper {
	width: 91.3%;
	margin: auto;
	}
	
	.item {width: 190px;}
	
	header h1{
	display: none;
	}
	
	header.size > a {
	background: url(../img/kb-logo.png) 0 0 repeat;
	background-position: center center !important;
	background-size: cover;
	-webkit-background-size: cover;
	margin: 20px auto 0px auto;
	width: 100%;
	height: 30px;	
	display: block;
	
	}
	
	.content h1 {margin-bottom: 8px;}
	
	.content h2.subtitle {margin-bottom: 15px;}
	
	.content p, .content ul {
	
	margin-left: 5px;
	}
	
	#site-nav {height: 40px;}
	#site-nav  > ul {height: 25px;}
	#site-nav .menu-top-nav-container {
	display: block;
	height: 20px;
	float: right;
	}
	
	#filter {	
	margin: 10px 0 0 0;
	}
	
	#filter li {	
	width: 93%;	
	text-align: center;
	}
	#filter .sub-menu li {width:100%;}
	
	#filter li  a{	
	width: 100%;	
	}
	#filter li.kb_content a {
	width: 100%!important;
	}
	
	#filter li ul {
    width: 100%;
	}

	.subfilter {width: 90%!important;}
	
	#iso_container{margin-top: 25px;}
	
	
	
	.c1 {
	width: 100%!important;	
	}
 
	.c2 {
	width: 95%;
	margin: 2.5%;
	}
	
	.c3 {
		width: 90%;	
		}
	
	.c5 {
		width: 90%;
		}
	
	.headline {
    margin: 60px auto 0px;
	}	
	
	.headline h2 {
    width: 65%!important;
	padding: 0 15px;
	}
	
	.headline:first-child {	
	margin: 130px 0 30px 0!important;
		}

    /** special case exhibition  */
    [data-category="kb_exhibition"].headline.item.kb_category.kb_exhibition.isotope-item {
        margin: 60px 0 30px 0!important;
    }
	
	.content {
	width: 100%;	
	margin-top:30px;
	clear:left;
	}	
	
	#content-nav  {
	display:none;
	}
	
	/* .content.single .singleslideshow {height: 300px;} */
	
	.archive #content-nav  div{
	padding-top: 40px;
	}
	
	#content-nav li {
	float: left;
	margin: -10px 0 0 25px;
	}
	
	.archive #content-nav  li{
	margin: -3px 0 0 25px;
	}
		
	#content-nav.nav-800 div  {
    margin-top: -35px;
	height: 60px;
	}
	
	#content-nav.nav-800 ul  {    
	padding-bottom: 8px;
	}
	
	#content-nav.nav-800 li {
	margin-top: -24px;
	}
		
	#content-nav li {
	float: left;
	}
	
	.archive #content-nav  li{
	margin: 2px 0 0 25px;
	}

	.navigate {margin-bottom: 70px;}
	.navigate .left, .navigate .right {width: 50%;}
	.navigate a {font-size: 10px;}
	
	content > .headline ~ .headline {
    margin: 30px auto 0px;
	width: 96%;
	padding-left: 2%;
	}
	
	.headline {
    width: 96%;
	padding-left: 2%;
	}
	
	content > .headline {
    margin-top: 140px;}
	
	content > .headline ~ .headline {
    margin: 30px auto 0px;	
	}
	
	.slider_0, .slider_1, .slider_2, .slider_3 {
    width: 90%;
	}
	
	.slideshow {
    margin-left: 0!important;
	}
	
	#topslider_wrapper{
	width: 90%!important;
	}	
	
	#search {
	margin-right: -15px;
	}
	
	.content p.c2, .content p.c3, .content .c2 p, .content .multicolumn2 p, .content .c2 ul {
	font: normal 13px/18px 'PT Sans', Arial!important;
	clear:left!important;
	margin: 20px 0px 0px 5px;
	padding: 0;
	}
	
	.article_image {
    width: 90%!important;
	margin: 10px 0 0 5%!important;
	}	
	
	.article_image p.bu {
    width: 90%!important;
	margin-bottom: 20px;
	}
	
	.content .aside {
	margin: 20px 2.5%!important;;
	width: 45%;
	}
	
	.item {
	width: 90%;
     margin: -2px 12px 10px 8px;
    }
	
	.wpcf7{margin:0!important;}
	
	a.topslider {
	margin: -20px 10px 0 0;
	padding: 0;
	font-size: 18px!important;
	}	
	
	.text-only {margin-top: 60px;}
	
	.content.multicolumn2 {
	width: 90%;
	margin-left: 5%;
	-moz-column-count: 1;
	-webkit-column-count: 1;
	column-count: 1;
	}
	
	.disabled-icons {
	display: none;
	}
	
	.page-id-13737 .video {margin: 0 0 1em 0;}	
	
	footer div {
    width: 90%!important;	
	margin-top: 0!important;
	height: auto!important;
	}		
	
	footer div:last-child {
    width: 90%!important;
	}
	
	footer .barrierefrei {margin-top:-5px;}
	
	
}


